csslint:
  remote: https://github.com/CSSLint/csslint/
  version: VERSION
  license:
    name: MIT
    url: https://github.com/CSSLint/csslint/blob/master/LICENSE
    gpl-compatible: true
  js:
    //cdn.rawgit.com/csslint/csslint/master/dist/csslint.js: { type: external }
    js/csslint_form.js: {}
  dependencies:
    - core/drupal.form
jshint:
  remote: https://github.com/jshint/jshint
  version: VERSION
  license:
    name: MIT
    url: https://github.com/jshint/jshint/blob/master/LICENSE
    gpl-compatible: true
  js:
    //cdn.rawgit.com/jshint/jshint/master/dist/jshint.js: { type: external }
    js/jshint_form.js: {}
  dependencies:
    - core/drupal.form
